month=Месяц
acl_nosys=Вам не разрешено редактировать системное время
action_apply=Применить
error_sync=Не могу синхронизироваться с системным временем : $1
acl_hw=Пользователь может редактировать время часов
date=Дата
action_timeserver_hw=Синхр-ть часы
acl_yes=Да
sys_title=Время Системы
error_cnf=Ошибка : $1 команда не найдена
acl_no=Нет
action_save=Сохранить
action_sync_s=Синхр-ть часы с системным временем
acl_sys=Пользователь может редактировать системное время
acl_error=Вы имеете доступ к модулю системного времени, но вы не можете редактировать ни системное время, ни время часов.
acl_nohw=Вам не разрешено редактировать время часов
index_address=Хост/Адрес
year=Год
index_title=Системное Время
action_timeserver_sys=Синхр-ть системное время
day=День
hw_title=Время Часов
hour=Час
error_hw=Не могу установить время часов : $1
action_sync=Синхр-ть системное время с часами
index_timeserver=Сервер Времени
